@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.hero{
    background-image: url("../images/pexels-watorious-2381463.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;

}
.blackOver{
    padding: 0 0 150px 0;
    background-color: rgba(0,0,0,0.5);
}
.hero h1{
    font-size: 50px;
    color: #d6bf2d;
    font-family: "Archivo Black", sans-serif;
    font-weight: 400;
    transition: 0.5s;
    margin-left: -100px;
    clip-path: polygon(7% 0, 100% 0, 95% 100%, 0% 100%);
    border: solid 1px #fff;
    display: inline-block;
    padding: 0 50px 0 50px;
    font-style: italic;
    background-color: rgba(17, 50, 81, 0.7);
}
.hero p{
    font-size: 25px;
    font-family: "Arial Black";
    color: #fff;
    /*margin-top: -20px;*/
}
.industry{
    background-color: #d6bf2d;
    display: inline-block;
    padding: 0 10px 0 10px;
    color: #113251FF;
    font-style: italic;
    clip-path: polygon(7% 0, 100% 0, 95% 100%, 0% 100%);
}
header{
    height: 70px;
    width: 100%;
    background-color: rgba(0,0,0,1);
    margin-bottom: 150px;
    line-height: 70px;
    border-bottom: solid 1px #fff;

}
.hero header nav{
    height: 70px;
    background-color: rgba(255,255,255,1);
    padding-right: 30px;
    overflow: hidden;
    width: 0;
    transition: 0.5s;
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
}
.hero header nav ul li{
    display: inline-block;
    line-height: 70px;
    padding: 0 10px 0 10px;
    transition: 0.3s;
    clip-path: polygon(7% 0, 100% 0, 95% 100%, 0% 100%);

}
.hero header nav ul li:hover{
    background-color: #000;

}
.hero header nav ul li:hover a{
    color: #fff;

}
.hero header nav ul li a{
    color: #000;
    transition: 0.2s;
    text-decoration: none;
    font-family: "Archivo Black";
    font-size: 20px;
    padding: 0;
}
.phoneEmail{
    float: right;
    line-height: 70px;
    transition: 0.2s;
    font-size: 20px;
    padding: 0 10px 0 10px;
    text-decoration: none;
    color: #fff;
}
.phoneEmail:hover{
    color: #d6bf2d;
}
.about{
    padding: 70px 0 0 0;
    color: #000;
    font-style: italic;
    border-top: solid 10px #d6bf2d;
    border-bottom: solid 10px #d6bf2d;
}
.about h1{
    color: #000;
    font-weight: bold;
    display: inline-block;
    padding: 0 10px 0 10px;
    margin-top: 30px;
    margin-left: 15px;
}
.about p{
    font-size: 20px;
    /*margin-top: 30px;*/
    text-align: justify;
    clip-path: polygon(2% 0, 100% 0, 95% 100%, 0% 100%);
    background-color: #000;
    color: #fff;
    padding: 10px 30px 10px 30px;
}
footer{
    text-align: center;
    padding: 30px 0 30px 0;
    color: #fff;
    background-color: #000;
}
footer h4{
    font-family: "Archivo Black", sans-serif;
}

.gallery{
    padding: 20px 0 50px 0;
}

.image-wrapper {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
    overflow: hidden;
}

.image-wrapper img {
    width: 100%;
    height: 300px;
    /* border-radius: 10px; */
    clip-path: polygon(5% 0, 100% 0, 90% 100%, 0% 100%);
    border: solid 7px #d6bf2d;
    display: block;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    clip-path: polygon(5% 0, 100% 0, 90% 100%, 0% 100%);
    right: 0;
    border-radius: 10px;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(0, 0, 0, 0.6);
}

.image-wrapper:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.contact-form {
    background-color: white;
    /* padding: 20px; */
    clip-path: polygon(1% 0, 100% 0, 97% 100%, 0% 100%);
    /* border-radius: 10px; */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    border-left: solid 4px #000;
    border-right: solid 4px #d6bf2d;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 1s ease-in-out;
}

.form-column {
    border-right: 1px solid #d6bf2d;
    background-color: #d6bf2d;
    padding: 20px 20px 20px 20px;
}
.form-column input,textarea{
    display: block;
    width: 100%;
    padding: 5px;
    border: none;
    outline: none;
    margin-bottom: 15px;
}
.form-column h2{
    color: #000;
    font-family: "Archivo Black", sans-serif;
}
.contact-info-column {
    padding: 20px;
    color: #d6bf2d;
    background-color: #000;
}

.animated.show {
    transform: scaleY(1);
}

h2 {
    color: #d6bf2d;
    font-family: "Archivo Black", sans-serif;
}
label{
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
}
.contact-info-column p{
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    color: #999;
}
.contact-info-column p a{
    text-decoration: none;
    color: #999;
    
}
.contact-info-column p a:hover{
    color: #fff;
  
}
.contact-info-column p:hover {
    text-shadow:0 0 20px #fff;
}
.contact-info-column p strong{
    font-style: normal;
    color: #fff;
}
.imagesMachinery{
    margin-top: 30px;
    margin-bottom: 30px;

}
.imagesMachinery img{
    clip-path: polygon(1% 0, 100% 0, 97% 100%, 0% 100%);
    border: solid 3px yellow;
}